堡塔724运维节,企业版724元/年,永久授权最高立减6000元,仅限7.24日当天查看活动
当前位置:论坛首页 > Linux面板 > 建议

【已解答】Nginx远程代码漏洞

发表在 Linux面板2022-8-1 11:02 [复制链接] 3 287

发表于 2022-8-1 13:53:43 | 显示全部楼层
堡塔运维向樛木 发表于 2022-8-1 11:05
您好!面板已经更新了,请问这边使用的好是哪个版本的面板?这边是7.9.3版本
...

7.0.3 ,所以之前版本的面板还提供维护吗
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表